@charset "utf-8";
#content h3.top {
	margin-bottom:24px;
}
.first {
	margin-bottom:24px;
}
.first div {
	margin:2px 0 0 0;
}
.first p {
	margin-left:252px;
	letter-spacing:-0.9px;
}
.first p.top {
	margin-bottom:12px;
}
.first p.special {
	margin:26px 0 24px 252px;
}
#content dl dt {
	background:url(../image/dt_bg.jpg) no-repeat left center;
	font-weight:bold;
	padding:0 0 0 16px;
}
#content dl dd {
	margin:14px 0 50px 0;
}
table {
	margin-bottom:26px;
}
table th {
	width:169px;
}
table th, table td {
	padding:2px 0 2px 10px;
}
#map01 {
	margin-bottom:40px;
}
#map01, #map02 {
	height:400px;
}
#map02 {
	margin-bottom:70px;
}
